main {
    margin-top: calc(1px + var(--header-height));
}

.filter__header button {
    padding: 0.4rem;
    font-family: var(--font);
    font-size: 1rem;
    color: var(--color-main);
    background-color: var(--color-light);
    border: 1px solid var(--color-main);
    border-radius: 0;
    cursor: pointer;
}

.filter__header button[name="selectAll"] {
    margin-top: 0.8rem;
}

.case__container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.case {
    position: relative;
    width: 17%;
    padding: 0.5rem 0.5rem 1.5rem;
    border: 1px solid var(--color-main);
    margin-right: 1.2rem;
    margin-bottom: 1.2rem;
}

.case img {
    width: calc(100% - 2px);
    height: 150px;
}

.case p {
    display: inline-block;
}

.case svg {
    position: absolute;
    bottom: 4px;
    right: 4px;
    width: 20px;
    height: 20px;
}

.case line {
    fill: none;
    stroke: var(--color-main);
    stroke-width: 1px;
}